/*
ローディング
*/
.cover {
  position: absolute;
  inset: 0;
  overflow: hidden;
}
.ui-circle-loading {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.ui-circle-loading .animate {
  position: relative;
  width: 60px;
  height: 60px;
  margin: 0;
  padding: 0;
}
.ui-circle-loading .animate li {
  list-style: none;
  position: absolute;
  inset: 0;
  margin: auto;
  width: 5px;
  height: 5px;
  border-radius: 50%;
  animation: loading-item 4s linear infinite;
  background: rgba(251, 199, 0, 0);
}
.ui-circle-loading .animate li:nth-child(1) {
  -webkit-animation-delay: 0.1s;
}
.ui-circle-loading .animate li:nth-child(2) {
  -webkit-animation-delay: 0.2s;
}
.ui-circle-loading .animate li:nth-child(3) {
  -webkit-animation-delay: 0.3s;
}
.ui-circle-loading .animate li:nth-child(4) {
  -webkit-animation-delay: 0.4s;
}
.ui-circle-loading .animate li:nth-child(5) {
  -webkit-animation-delay: 0.5s;
}
.ui-circle-loading .animate li:nth-child(6) {
  -webkit-animation-delay: 0.6s;
}
@-webkit-keyframes loading-item {
  0% {
    -webkit-transform: rotate(0) translateX(-100px) translateY(30px);
    -webkit-animation-timing-function: linear;
    background-color: rgba(251, 199, 0, 0);
  }
  5% {
    -webkit-transform: rotate(0deg) translateX(0) translateY(30px);
    -webkit-animation-timing-function: cubic-bezier(0.1, 0.5, 0.9, 0.5);
    background-color: rgba(251, 199, 0, 1);
  }

  40% {
    -webkit-transform: rotate(-360deg) translateX(0) translateY(30px);
    -webkit-animation-timing-function: cubic-bezier(0.1, 0.5, 0.9, 0.5);
    background-color: rgba(251, 199, 0, 1);
  }
  75% {
    -webkit-transform: rotate(-720deg) translateX(0) translateY(30px);
    /* ここを-720degに修正 */
    -webkit-animation-timing-function: linear;
    /* ここをlinearに修正 */
    background-color: rgba(251, 199, 0, 1);
  }
  80% {
    -webkit-transform: rotate(-720deg) translateX(100px) translateY(30px);
    /* ここを-720degに修正 */
    -webkit-animation-timing-function: linear;
    background-color: rgba(251, 199, 0, 0);
  }
  100% {
    -webkit-transform: rotate(0) translateX(-100px) translateY(30px);
    -webkit-animation-timing-function: linear;
    background-color: rgba(251, 199, 0, 0);
  }
}